Add support to libratbag

The Piper requires libratbag to be installed outside of flatpak via a distribution package